danielmuller

Members
  • Content Count

    3
  • Joined

  • Last visited

About danielmuller

  • Rank
    New User
  1. danielmuller

    Supported NAS

    ver 1.0.75: Synology 210+ (ppc GNU/Linux synology_ppc853x_210+) NOK: /lib/libc.so.6: version `GLIBC_2.4' not found
  2. danielmuller

    SyncApp: 1.0.75

    Same problem as Mr. Chenevert Killed running SyncApp (32bit version), replaced binary with 64bit version Deleted .sync folder and started from fresh. Version on webUI shows 1.0.75, but settings give me access to "listening port", "UPnP mapping", "Download limit" and "Upload limit"
  3. danielmuller

    Synology DS210+

    Hi, Tried to launch the app (as root) on a Synology DS210+ (DSM 4.1), but got a glibc version error: ./SyncApp_powerpc: /lib/libgcc_s.so.1: version `GCC_4.2.0' not found (required by ./SyncApp_powerpc) ./SyncApp_powerpc: /lib/libc.so.6: version `GLIBC_2.4' not found (required by ./SyncApp_powerpc)